/* Style the rent of block */
.PageMainRent {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    width: 100%;

    padding-left: 17px;
    padding-right: 17px;
}

    .PageMainRent__Block {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;

        width: 100%;
    }

        .PageMainRentBlock__Category {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-start;

            width: 100%;

            margin-bottom: 47px;
        }

            .PageMainRentBlockCategory__Header {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: space-between;

                width: 100%;

                margin-bottom: 17px;
            }

                .PageMainRentBlockCategoryHeader__Title {
                    display: flex;
                    flex-direction: row;
                    align-items: center;
                    justify-content: flex-start;

                    width: 100%;
                }

                    .PageMainRentBlockCategoryHeader__Title > h5 {
                        color: rgb(247, 197, 47);
                        text-align: left;
                    }

                .PageMainRentBlockCategoryHeader__Functions {
                    display: flex;
                    flex-direction: row;
                    align-items: center;
                    justify-content: flex-end;
                }

            .PageMainRentBlockCategory__Table {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                justify-content: flex-start;

                width: 100%;
            }

                .PageMainRentBlockCategoryTable__Item {
                    display: flex;
                    flex-direction: row;
                    align-items: center;
                    justify-content: flex-start;

                    background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-line-box-700x150-v1.svg' ), rgb(60, 64, 68);
                    background-size: contain;
                    background-position: center right;
                    background-repeat: no-repeat;
                    border-radius: 3px;

                    width: 100%;

                    padding-top: 7px;
                    padding-bottom: 7px;
                    padding-left: 17px;
                    padding-right: 17px;
                    margin-bottom: 7px;

                    transition: 0.4s;
                }

                    .PageMainRentBlockCategoryTable__Item:hover {
                        transition: 0.2s;
                        background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-line-box-700x150-v1.svg' ), rgb(64, 68, 72);
                        background-size: contain;
                        background-position: center right;
                        background-repeat: no-repeat;
                    }

                    .PageMainRentBlockCategoryTableItem__Icon {
                        display: flex;
                        flex-direction: row;
                        align-items: center;
                        justify-content: center;

                        margin-right: 14px;
                    }
                    
                        .PageMainRentBlockCategoryTableItem__Icon > img {
                            width: 100%;
                            height: auto;
                            max-width: 56px;
                        }

                    .PageMainRentBlockCategoryTableItem__Data {
                        display: flex;
                        flex-direction: row;
                        align-items: center;
                        justify-content: space-between;

                        width: 100%;
                    }

                        .PageMainRentBlockCategoryTableItemData__Name {
                            display: block;

                            text-align: left;
                            margin-right: 17px;
                        }

                        .PageMainRentBlockCategoryTableItemData__Value {
                            display: block;
                            text-align: left;
                        }

                        @media screen and (max-width: 550px){
                            .PageMainRentBlockCategoryTableItemData__Value {
                                text-align: right;
                                max-width: 90px;
                            }
                        }